
.box_wrapper{
	height:120px;
	width:120px;
	float:left;
}

.box_wrapper2{
	height:120px;
	width:120px;
	margin-right:120px;
	float:right;
	background:#1b1b1b;
}

.box_wrapper_about{
	height:120px;
	width:120px;
	float:left;
	background: url(images/aboutme.jpg);
}

.box_wrapper_services{
	height:120px;
	width:120px;
	float:left;
	background: url(images/services.jpg);
}

.box_wrapper_contact{
	height:120px;
	width:120px;
	float:left;
	background: url(images/contact.jpg);
}

.box_wrapper_portfolio{
	height:120px;
	width:120px;
	float:left;
	background: url(images/portfolio.jpg);
}

.box_wrapper4{
	height:120px;
	width:120px;
	float:right;
}

.box_wrapper5{
	height:120px;
	width:120px;
	float:left;
	margin-top:-120px;
}

.box1 {
    display: block;
    width: 120px;
    border:0;
    height:120px;
    background:url(images/01.jpg) no-repeat;
}

	.box1:hover {
		background:url(images/01-2.jpg) no-repeat;
		text-decoration:none;
	}

.box2 {
    display: block;
    width: 120px;
    border:0;
    height:120px;
    background:url(images/03.jpg) no-repeat;
}

	.box2:hover {
		background:url(images/03-2.jpg) no-repeat;
		text-decoration:none;
	}

.box3 {
    display: block;
    width: 120px;
    border:0;
    height:120px;
    background:url(images/02.jpg) no-repeat;
}

	.box3:hover {
		background:url(images/02-2.jpg) no-repeat;
		text-decoration:none;
	}
	
.box4 {
    display: block;
    width: 120px;
    border:0;
    height:120px;
    background:url(images/04.jpg) no-repeat;
}

	.box4:hover {
		background:url(images/04-2.jpg) no-repeat;
		text-decoration:none;
	}
	
.box5 {
    display: block;
    width: 120px;
    border:0;
    height:120px;
    background:url(images/05.jpg) no-repeat;
}

	.box5:hover {
		background:url(images/05-2.jpg) no-repeat;
		text-decoration:none;
	}
	
.box6 {
    display: block;
    width: 120px;
    border:0;
    height:120px;
    background:url(images/06.jpg) no-repeat;
}

	.box6:hover {
		background:url(images/06-2.jpg) no-repeat;
		text-decoration:none;
	}
	
.box7 {
    display: block;
    width: 120px;
    border:0;
    height:120px;
    background:url(images/07.jpg) no-repeat;
}

	.box7:hover {
		background:url(images/07-2.jpg) no-repeat;
		text-decoration:none;
	}
	
.box8 {
    display: block;
    width: 120px;
    border:0;
    height:120px;
    background:url(images/09.jpg) no-repeat;
}

	.box8:hover {
		background:url(images/09-2.jpg) no-repeat;
		text-decoration:none;
	}
	
.box9 {
    display: block;
    width: 120px;
    border:0;
    height:120px;
    background:url(images/08.jpg) no-repeat;
}

	.box9:hover {
		background:url(images/08-2.jpg) no-repeat;
		text-decoration:none;
	}
	
.box10 {
    display: block;
    width: 120px;
    border:0;
    height:120px;
    background:url(images/10.jpg) no-repeat;
}

	.box10:hover {
		background:url(images/10-2.jpg) no-repeat;
		text-decoration:none;
	}
	
.box11 {
    display: block;
    width: 120px;
    border:0;
    height:120px;
    background:url(images/11.jpg) no-repeat;
}

	.box11:hover {
		background:url(images/11-2.jpg) no-repeat;
		text-decoration:none;
	}
	
.box12 {
    display: block;
    width: 120px;
    border:0;
    height:120px;
    background:url(images/12.jpg) no-repeat;
}

	.box12:hover {
		background:url(images/12-2.jpg) no-repeat;
		text-decoration:none;
	}
	
	.box13 {
    display: block;
    width: 120px;
    border:0;
    height:120px;
    background:url(images/13.jpg) no-repeat;
}

	.box13:hover {
		background:url(images/13-2.jpg) no-repeat;
		text-decoration:none;
	}
	
	.box14 {
    display: block;
    width: 120px;
    border:0;
    height:120px;
    background:url(images/14.jpg) no-repeat;
}

	.box14:hover {
		background:url(images/14-2.jpg) no-repeat;
		text-decoration:none;
	}
	
	
.box15 {
    display: block;
    width: 120px;
    border:0;
    height:120px;
    background:url(images/15.jpg) no-repeat;
}

	.box15:hover {
		background:url(images/15-2.jpg) no-repeat;
		text-decoration:none;
	}
	
.box16 {
    display: block;
    width: 120px;
    border:0;
    height:120px;
    background:url(images/16.jpg) no-repeat;
}

	.box16:hover {
		background:url(images/16-2.jpg) no-repeat;
		text-decoration:none;
	}
	
.box17 {
    display: block;
    width: 120px;
    border:0;
    height:120px;
    background:url(images/17.jpg) no-repeat;
}

	.box17:hover {
		background:url(images/17-2.jpg) no-repeat;
		text-decoration:none;
	}
	
.box18 {
    display: block;
    width: 120px;
    border:0;
    height:120px;
    background:url(images/18.jpg) no-repeat;
}

	.box18:hover {
		background:url(images/18-2.jpg) no-repeat;
		text-decoration:none;
	}
	
.box19 {
    display: block;
    width: 120px;
    border:0;
    height:120px;
    background:url(images/19.jpg) no-repeat;
}

	.box19:hover {
		background:url(images/19-2.jpg) no-repeat;
		text-decoration:none;
	}
	
.box20 {
    display: block;
    width: 120px;
    border:0;
    height:120px;
    background:url(images/20.jpg) no-repeat;
}

	.box20:hover {
		background:url(images/20-2.jpg) no-repeat;
		text-decoration:none;
	}
	
.box21 {
    display: block;
    width: 120px;
    border:0;
    height:120px;
    background:url(images/21.jpg) no-repeat;
}

	.box21:hover {
		background:url(images/21-2.jpg) no-repeat;
		text-decoration:none;
	}
	